Description

Subtasks:

Project progress work # 1014: [Coding] Warehouse management system handyterminal Java Closed

Project progress work # 1161: [Requirement definition] Closed

Project progress work # 1162: [Internal Design] Closed

Project progress work # 1445: [Coding] Master Data Closed

Project progress work # 1446: [Coding] Stock Management Closed

Project progress work # 1447: [Coding] Inbound, Outbound Closed

Project progress work # 1448: [Coding] Schedule Closed

Project progress work # 1449: [Coding] Software test and fixed In Progress

Project progress work # 1450: [Coding] add UI inbound function Closed

Project progress work # 1451: [Coding] add UI outbound function Closed

Project progress work # 1452: [Coding] add UI Stock management function Closed

Project progress work # 1453: [Coding] add web api Closed

Project progress work # 1454: [Coding] HT call web api Closed

Project progress work # 1455: [Coding] HT web api inbound semi Closed

Project progress work # 1456: [Coding] HT inbound semi Closed

Project progress work # 1457: [Coding] HT Add ui stock Closed

Project progress work # 1458: [coding] HT migration new pda scan Closed

Project progress work # 1459: [coding] HT add semi inbound detail Closed

Project progress work # 1460: [coding] HT add FG inbound Closed

Project progress work # 1461: [Coding] HT web api FG lab Closed

Project progress work # 1462: [Coding] HT pegasus add fg inbound Closed

Project progress work # 1463: [Coding] HT pegasus add inbound manual Closed

Project progress work # 1464: [Coding] HT pegasus add change location Closed

Project progress work # 1465: [coding]  HT pegasus add stock check Closed

Project progress work # 1466: [Coding] HT pegasus add outbound semi Closed

Project progress work # 1467: [Coding] HT pegasus Fixed issues after on site test Closed

Project progress work # 1468: [Coding] HT pegasus add re check Closed

Project progress work # 1469: [Coding] HT pegasus add qc check Closed

Project progress work # 1470: [Coding] HT Pegasus Fix inbound packaging Closed

Project progress work # 1471: [Coding] HT Pegasus develop re-check Closed

Project progress work # 1472: [Coding] HT Pegasus fix semi inbound Closed

Project progress work # 1473: [Coding] HT pegasus develop simple inbound Closed

Project progress work # 1474: [Coding] Inbound SEMI Closed

Project progress work # 1475: [Coding] Inbound FG Closed

Project progress work # 1476: [Coding] Outbound SEMI Closed

Project progress work # 1477: [Coding] API Difuku Closed

Project progress work # 1478: [Coding] Stock Transfer Closed

Project progress work # 1479: [Coding] Stock Re-Check Closed

Project progress work # 1511: [Coding] QC Process In Progress

Project progress work # 2853: [Coding] HT pegasus develop AS/RS integration Closed

Project progress work # 2854: [Coding] HT pegasus develop QC Process Closed

Project progress work # 2855: [Coding] HT pegasus develop transfer process Closed
Project progress work # 2856: [Coding] HT pegasus develop FG function Closed

Project progress work # 2857: [Coding] on site test with AS/RS. Closed

Project progress work # 2858: [Coding] HT pegasus add outbound Closed

Project progress work # 2859: [Coding] HT pegasus internal test Closed

Project progress work # 2860: [Coding] HT pegaus test all function Closed

Project progress work # 2861: [Coding] HT pegasus add print label and fix issues Closed

Project progress work # 2862: [Coding] on site UAT test. In Progress

Project progress work # 2863: [Coding] HT Pegasus fix issue after on site In Progress

Project progress work # 2864: [Coding] HT pegasus develop qc lab function Closed

Project progress work # 2865: [Installation&On-site support] Go live In Progress

Project progress work # 2866: [Coding] HT Pegasus edit transfer function Closed

Project progress work # 2867: [Coding] HT Pegasus add re-check function New

Project progress work # 2878: [installation&On-site support] Support Onsite In Progress

History

#1 - 31 Mar 2025 19:12 - Kittisak Isarapongporn

- Project changed from Tomas Tech All Project Management to THAI INABA FOODS COMPANY LIMITED

#2 - 11 Apr 2025 15:58 - Karnthida Wannasiwaporn

- Subject changed from [PJ250013]Warehouse Management System to [PJ250007]Warehouse Management System

#3 - 12 Aug 2025 11:29 - Siriporn Nimitmuenwai

- Subject changed from [PJ250007]Warehouse Management System to [PJ250007] Warehouse Management System

#4 - 08 Sep 2025 16:20 - Siriporn Nimitmuenwai

- File 【Gantt chart】Project schedule for Thai Inaba Foods  Pegasus_R7.xlsx added

Files

【Gantt chart】Project schedule for Thai Inaba Foods  Pegasus_R7.xlsx175 KB 08 Sep 2025 Siriporn Nimitmuenwai
